Subject: Re: [: Re: [lojban] Train catching ut nunc]

From: Invent Yourself <[email-masked]>
Date: Wed, 14 Mar 2001 13:43:10 -0500 (EST)

On Wed, 14 Mar 2001, Robin Lee Powell wrote:

> On Wed, Mar 14, 2001 at 01:26:42PM -0500, Invent Yourself wrote:

> > pu ki mi pu'o je banai snada tu'a le trene
> >
> > I believe this is the way I would express it myself.
>
> I believe you meant pu ki mi pu'o jenai ba snada tu'a le trene since it
> doesn't parse otherwise.

Now why do you suppose it doesn't parse? The Great Book reads, in Chapter
10:

20.3) mi punai je canai je ba
klama le zarci

Does that parse?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!